#top {
	position: absolute;
	left: 9px;
	top: 0px;
	height: 104px;
	background-image:     url(../_img/ECU/topBg.gif);
	background-repeat: repeat-x;
	visibility: hidden;
}
#topLeft {
	position: absolute;
	left: 0px;
	top: 0px;
}
#topRight {
	position: absolute;
	right: 0px;
	top: 0px;
}
#topContext {
	position: relative;
	top:0px;
	left: 11px;
	font-family: "Times New Roman", Times, serif;
	text-align:justify;
	color: #B9B9B9;
	font-size: 11px;
	height: 55px;
	
}
#topNavBar {
	position: relative;
	top:0px;
	left: 19px;
}
#topNavBarBtnLeft {
	position: absolute;
	left: 6px;
	top: 18px;
	background-image: url(../_img/ECU/topBtnBg.gif);
	width: 115px;
	height: 20px;
	text-align: center;
	background-repeat: repeat-x;
}
#topNavBarBtnRight {
	position: absolute;
	top: 18px;
	right: 6px;
	background-image:     url(../_img/ECU/topBtnBg.gif);
	background-repeat: repeat-x;
	height: 20px;
	text-align: center;
	width: 115px;
}
.txttop {
	marin-top; 4px;
	}
	
.topBtnLeft {
	position: absolute;
	left: 0px;
	top: 0px;
}
.topBtnRight {
	position: absolute;
	top: 0px;
	right: 0px;
}
.topBtnLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #9DA8D6;
	text-decoration: none;
}

.topBtnLink:hover {
	color: #FFFFFF;
}
#topNavBarType {
	background-image:     url(../_img/ECU/topNavTypeBg.gif);
	height: 49px;
	width: 334px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #8E8E8E;
	text-align: center;
	background-repeat: no-repeat;
	padding-top: 5px;
}
#topNavBarTypeELin {
	left: 3px;
	background-image:     url(../_img/ECU/btnEOut.gif);
	height: 24px;
	width: 161px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	float: left;
	position: absolute;
	top: 20px;
	padding-top: 5px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#topNavBarTypeELinOn {
	left: 3px;
	background-image: url(../_img/ECU/btnELin.gif);
	height: 24px;
	width: 161px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	float: left;
	position: absolute;
	top: 20px;
	padding-top: 5px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#topNavBarTypeECat {
	background-image: url(../_img/ECU/btnEOut.gif);
	height: 24px;
	width: 161px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	position: absolute;
	top: 20px;
	right: 3px;
	padding-top: 5px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#topNavBarTypeECatOn {
	background-image: url(../_img/ECU/btnECat.gif);
	height: 24px;
	width: 161px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	position: absolute;
	top: 20px;
	right: 3px;
	padding-top: 5px;
	background-repeat: no-repeat;
	cursor: pointer;
}
